Status: Resolved Priority: Should have
Updated: 2013-06-21 Due date:

TYPO3 Version: 6.2

PHP Version: 54

Complexity: no-brainer

Is Regression:

Sprint Focus:

Subject: Remove last handling of multiplyDBfieldSize

Description

Related issues:
related to Core - Bug # 35923: Remove deprecated code for 6.0
related to Core - Task # 49162: Rewrite install tool

related to Core - Bug # 49299: Install tool: Remove obsolete settings from Lo...

Resolved 2012-04-12
Resolved 2011-10-30
Resolved 2013-06-20

Associated revisions

Revision 003ff66c - 2013-06-21 23:13 - Christian Kuhn

[TASK] Remove last bit of multiplyDBfieldSize handling

multiplyDBfieldSize was used in the past to extend the size of
database fields to cope with UTF8 content if the database did

not support it. The setting was deprecated for a long time already
and removed from DefaultConfiguration with version 6.0.

The patch removes still existing handler code from ext:install.
The setting is also removed from LocalConfiguration if found.

Change-Id: 1a36b8c05cab8814c91ffa0d8e8afcd4de5¢c7060b
Resolves: #49334

Related: #35923

Related: #49299

Releases: 6.2

Reviewed-on: https://review.typo3.org/21581

Reviewed-by: Philipp Gampe
Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring
Reviewed-by: Markus Klein
Tested-by: Markus Klein

History

#1 - 2013-06-21 22:42 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/21581
#2 - 2013-06-21 23:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:003ff66cf044a07b894387713d0736479a835ale.
